body, p{
    font-family: 'Exo', sans-serif;
}

a{
    color: #2e5616;
}

a:focus, a:hover {
    color: #315c15;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Exo', sans-serif;
}

nav > ul > li > a, .menu .menu-item-has-children1 > a {
    font-family: 'Exo', sans-serif;
    font-size: 16px;
}

nav > ul > li ul li a {
    font-family: 'Exo', sans-serif;
    font-size: 15px;
    padding: 10px 15px;
}

nav > ul > li ul {
    border-top: 1px solid #ccc;
}

.menu {
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
    border-bottom: 1px solid #ccc;
}

nav > ul > li ul {
    padding: 0;
}

nav > ul > li ul li {
    padding: 0;
}

ul li{
    color: #333;
}

header .menu .logo img {
    max-width: 320px;
}

header.sticky .menu .logo img {
    max-width: 200px;
}

.footer-bar-title {
    font-family: 'Exo', sans-serif;
}

.bottom-bar p {
    font-family: 'Exo', sans-serif;
}

.block {
    padding: 40px 0;
}

.circular > a:before, .cause-img > span, .cause-img > a.donate-btn, .volunteer-inner > a:hover, .theme-btn, .title.style3 > h2 span:before, .donate-btn > span, .progress-border .progress .progress-bar, .big-btn, .deal-countdown .button, .toggle-item h2:after, .don-amt > strong, .post-img > span, .product-img > a:hover, .gallery-widget .row > div a:before, .page-gallery-img::before, .page-gallery-img::after, .page-gallery-img a::before, .heading h3::before, .tagclouds > a:hover span::before, .comment > a:hover, .button:hover, .cause-detail > strong a, .contact-form button, .member-social::before, #team-detail-img p, .frequency li a.active:before, .wpdonation-button, .donation-figures li a.active, .proceed, .payment-type .nav li.active a, .social a:hover, .slide-button, .popup-form > form input[type="submit"], .blog-img a i:after, .donate-btn:after, .upcoming-eventbar::before, .video-title > h3:before {
    background-color: #489e0f;
}

.urgentcause-detail > span, .amount > i, .circular > div:before, .video > a, .cause-detail > strong i, .cause-detail > h3 a:hover, .countdown-amount, .event-bar h3 a:hover, ul.meta li a:hover, .volunteer-inner > strong i, .active .event-bar h3, .event-intro h3 a:hover, .theme-btn:hover, .counter-box > span, .blog-detail > h3 a:hover, ul.meta li i, .about-service-inner h2, .service-box-inner h3 a:hover, .collected-donation > strong i, .collected-donation > span, .who-we-detail > p span, .help-detail > h3 a:hover, .goal > span i, .enter-amount > a, .product > span ins, .collected-amount i, .cause-donation > i, .review > span, .urgent-parallax > strong, .urgent-parallax > p strong, .big-btn:hover, .fancy-cause-detail > span, .help-us i, .banner-text > strong i, .counting > span, .story-detail > span, .spent-bar > span strong i, .story-detail h3 a:hover, .deal-desc > ul li, .deal-desc > ul li a, .deal-desc > h4 a:hover, .deal-desc > span i, .deal-countdown .button:hover, .toggle-item h2:hover, .toggle-item h2.active, .upcoming-detail > h4 a:hover, .spent-bar > span.date, .service-box > h3 a:hover, .service-carousel .owl-nav > div:hover:before, .service-block-inner h3 a:hover, .product > h4 a:hover, .post-img > span a:hover, .widget-post h5 a:hover, .page-title > ul li a:hover, .page-top h2 strong, .gallery-detail h3 a:hover, .gallery-detail > ul li, .gallery-detail > ul li a, .gallery-popup a, .spent-bar > span.price i, .project-info .goal > i, .project-hover > h3 a:hover, .volunteer-inner > strong, .overlay-donation > span i, .event-overlay-inner span, .event-overlay-inner h5 a:hover, .service-ways .service-box > h3, .title.style3 h2 span, .blog-detail-page blockquote i, .heading span, .tagclouds > a span:hover:after, .comment h6 a, .comment > i, .cause-detail > span, .cart-item i, .cart-price span, .product-desc > span ins, .contact-info strong i, .team-member > h4 a:hover, .skills > span, .skills h5, .event-org > h4 span, .sidebar .widget li i, .make-donation h5 i, .circular span, .select-cause .amount > span, footer .widget ul li i, .contact-widget h5 span, footer .widget ul li a:hover, .tweet blockquote a, .footer-bar-title span, .blackbox i, .inline-list > li i, nav > ul > li:hover > a, nav > ul > li ul li:hover > a, nav > ul > li.menu-item-has-children > a:before, header.dark-header nav > ul > li:hover > a, header.dark-header nav > ul > li ul li:hover > a, .sideheader-menu > ul li:hover > a, .sideheader-menu > ul li a.active, .sideheader.fancy .sideheader-menu > ul li:hover > a, .sideheader.fancy .sideheader-menu > ul li a.active, .sideheader-bottom > p i, .popup-form > strong span, .popup-form > span.close-btn, .popup-form > form p a, .title.light h2 span, .banner-inner > strong i, .banner-inner > h5 strong, .urgentcause-detail > p a, .simple-info h5 i, .news-title > span, .news-title > h3 a:hover, .message-by > strong, .simple-parallax-text > p strong, .simple-parallax-text h6 i, .fancy-counter-box > h5, .single-donate-info > h4, .donatees-info > h4, .donatees-info > a:hover, .menu-item-has-children1 .theme-btn, .menu .menu-item-has-children1 > a:hover, .sideheader.fancy .sideheader-menu > ul .menu-item-has-children1 .theme-btn, #responsive-menu .menu-links .menu-item-has-children1 .theme-btn:hover {
    color: #315c15;
}

.event-inner {
    padding: 20px 40px;
}

.event-date > strong {
    font-family: 'open sans', 'Exo', sans-serif;
}

@media (max-width: 767px){
    .upcoming-eventbar.overlap {
        margin: 20px 0;
        padding: 0;
    }
    .event-date {
        display: none
    }
}

header {
    z-index: 1000000;
}

footer {
    z-index: 100000;
}

.errorlist {
    padding-left: 0;
    margin: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.errorlist li{
    padding-bottom: 0;
    list-style-type: none;
    color: red; 
    font-size: 12px
}

.blog-detail .meta {
    padding: 5px;
}

.blog-detail {
    padding: 15px 0 0;
}

.meta li a {
    font-size: 11px;
    color: #6da11b;
    font-weight: bold;
}

.blog-detail > h3 {
    margin: 0 0 10px;
    font-size: 18px;
    padding: 0 10px;
}

.blog-detail > p {
    color: #343434;
    float: left;
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin: 0 0 30px;
    padding: 0 20px;
    width: 100%;
}

.blog-detail .meta li {
    padding: 0;
}

a.theme-btn, .theme-btn, .slide-button {
    font-family: 'Exo', sans-serif;
}

footer .widget ul li a {
    color: #6da11b;
}

.slide-title, .slide-subtitle, .slide-text {
    font-family: 'open sans';
}

.img_right {
    float: right;
    margin: 0 0 10px 20px;
}

.img_left {
    float: left;
    margin: 0 20px 10px 0;
}

.page-title {
    margin-top: 140px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.28);
}

.page-top {
    padding: 0;
}

.page-title > ul {
    text-align: left;
}

.title h2 {
    font-family: 'Exo', sans-serif;
}

.who-we-text p {
    font-size: 15px;
    color: #333;
}

ul li, ul li a, ol li, ol li a {
    font-family: 'Exo', sans-serif;
}

.story {
    box-shadow: 0 1px 3px #dfdfdf;
}

.story-detail {
    padding: 20px;
}

.story-detail > span > p{
    color: #e47257
}

.post.post-detail.content, .post.post-detail.content p{
    float: none;
}

.post.post-detail.title, .post.post-detail.subtitle{
    padding: 0;
    background: none;
    box-shadow: none;
    float: none;
    margin-bottom: 5px;
}

.post-box hr{
    margin-top: 5px;
}

.post-detail {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 1px 3px #dfdfdf;
    padding: 20px;
    text-align: left;
}

.page-title > ul li {
    font-size: 12px;
}


.list-style .post-listview > div {
    vertical-align: top;
}

.post-detail > h3 {
    font-family: 'Exo', sans-serif;
    margin-bottom: 5px;
}

ul.meta li {
    font-size: 13px;
    font-family: 'Exo', sans-serif;
    color: #a2680f;
    font-weight: bold;
}

ul.meta li i{
    color: #a2680f;
}

.post-detail > p {
    font-size: 15px;
    margin-top: 0;
}

.post-detail .meta {
    margin-bottom: 5px;
}

.readmore {
    display: inline !important;
    width: auto !important;
    
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 11px;
}

.readmore:hover{
    /*font-weight: bold*/
    color: #ccc;
}

.readmore.more {
    background: #6ea21c;
    color: #fff;
    float: right;
}

.readmore.less {
    background: #f1a10e;
    color: #fff;
    float: right;
}

.readmore.standard {
    background: #6ea21c;
    color: #fff;
}

.service-box > p {
    font-size: 15px;
}

.service-box:hover {
    background: #fff;
}

.title.style3 > h2, .title.style3 > h3{
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

/*.block.mission-vision-page, .block.our-experts-page, .block.news-page{
    background: #eee
}*/

.post-detail h3 {
    margin-top: 0px;
}

.widget-title h4, .widget-title h5, .contact-widget h5{
    font-family: 'Exo', sans-serif;
    margin-bottom: 20px
}

.contact-widget img{
    margin-bottom: 20px
}

.gallery-detail {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 2%;
    padding: 20px;
    width: 100%;
    box-shadow: 0 1px 3px #dfdfdf;
}

.pagination{
    width: 100%
}

.pagination .count{
    float: right
}

.pagination a{
    color: #58ea00
}

.card{
    background: #fff;
    box-shadow: 0 1px 3px #dfdfdf;
    padding: 20px;
}

.genericForm .input-label {
    margin: 20px 0 0;
}

.genericForm .input-label p{
    margin: 0;
}

.genericForm hr{
    margin-top: 0;
}

.genericForm input[type='text'], .genericForm input[type='email'] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.genericForm textarea {
    display: block;
    width: 100%;
    height: 120px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.genericForm .theme-btn{
    padding: 10px 25px;
    font-size: 15px;
    border-radius: 50px;
}

.genericForm .theme-btn:hover {
    color: #fff;
    background: #82c226;
}

.genericForm ul{
    padding: 0;
    list-style-type: none
}

.genericForm ul li{
    margin-bottom: 10px
}

.genericForm .title.style3 {
    margin-bottom: 10px;
}

.alert-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}


.tab-content {
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
} 

.nav-tabs>li>a{
    background: #eee;
    border-radius: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #4c730e;
    font-weight: bold;
    border-top: 2px solid #7baa30;
    border-bottom: none;
    border-radius: 0;
}


.tab-post-list{
    list-style-type: none;
    padding: 0;
}

.tab-post-list li{
    border-bottom: 1px dotted #eee;
    padding: 10px 0;
}


.tab-post-list li:last-child{
    border-bottom: none;
    padding-bottom: 0
}

.tab-post-list .post-title a{
    color: #4e770e;
}

.tab-post-list .post-date{
    font-size: 12px;
    color: #333;
}

.volunteer-overlay {
    background: none; 
    text-align: left;
}

.volunteer-inner > p {
    margin: 50px 0 0;
}

.volunteer-inner {
    padding: 20px 5px;
    width: 98%;
}

a.theme-btn, .theme-btn, .slide-button {
    padding: 10px 30px;
}

.post-box .flexslider{
    padding: 10px;
    padding: 20px 10px 10px 20px;
}

.post.post-detail.datetime .date:before{
    content: "\f073";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px
}

.post.post-detail.datetime .time{
    margin-left: 10px
}

.post.post-detail.datetime .time:before{
    content: "\f017";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px
}

.post.post-detail.location:before{
    content: "\f041";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px
}

.all-posts .pagination{
    margin-top: 0
}

.post-detail.files .buttons{
    float: right;
    color: green;
}

.post-detail.files .buttons:before{
    content: "\f019";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 2px
} 

.post-detail.content ul li{
    margin-bottom: 10px;
}

.post-detail > p {
    color: #333;
}

.event-intro h3 {
    width: auto;
}

.djangocms.djangocms-googlemap.plugin_googlemap h2{
    display: none;
}

.all-posts.report-style{
    background: none repeat scroll 0 0 #fff;
    padding: 20px 20px 0;
    box-shadow: 0 1px 3px #dfdfdf;
}